function FileData_Pairs(x)
{
x.t("supports","high");
x.t("active","servers");
x.t("label","identifies");
x.t("indexed","properties");
x.t("indexed","numbers");
x.t("properties","components");
x.t("properties","dialog");
x.t("properties","virtual");
x.t("properties","cluster");
x.t("properties","item");
x.t("backplane","controllers");
x.t("drive","updating");
x.t("drive","groups");
x.t("right","panel");
x.t("just","detects");
x.t("shown","physical");
x.t("shown","peer");
x.t("shown","following");
x.t("background","operations");
x.t("installed","system");
x.t("tree","physical");
x.t("tree","logical");
x.t("july","2015");
x.t("incompatibility","servers");
x.t("covers","following");
x.t("components","appear");
x.t("enclosures","physical");
x.t("enclosures","expanders");
x.t("enabled","disabled");
x.t("9260-8i","controller");
x.t("shows","hierarchy");
x.t("shows","overview");
x.t("shows","virtual");
x.t("shows","logical");
x.t("shows","two");
x.t("field","appears");
x.t("dialog","shows");
x.t("dialog","displays");
x.t("dialog","appears");
x.t("physical","view");
x.t("physical","tab");
x.t("physical","drives");
x.t("physical","devices");
x.t("displays","dashboard");
x.t("displays","following");
x.t("mode","server");
x.t("logged-in","server");
x.t("hierarchy","physical");
x.t("hierarchy","controllers");
x.t("hierarchy","system");
x.t("multiple","controllers");
x.t("total","capacity");
x.t("followed","controller");
x.t("tagged","logical");
x.t("tagged","db09000202-21");
x.t("megaraid","controller");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("servers","physical");
x.t("servers","tagged");
x.t("servers","cluster");
x.t("servers","belong");
x.t("details","shown");
x.t("document","show");
x.t("top","hierarchy");
x.t("dashboard","view");
x.t("status","enabled");
x.t("status","field");
x.t("status","controller");
x.t("menu","dashboard");
x.t("actions","perform");
x.t("overview","system");
x.t("features","status");
x.t("features","controller");
x.t("availability","das");
x.t("controller","supports");
x.t("controller","label");
x.t("controller","backplane");
x.t("controller","megaraid");
x.t("controller","status");
x.t("controller","name");
x.t("controller","ports");
x.t("controller","indexing");
x.t("controller","attached");
x.t("controller","easily");
x.t("controller","cards");
x.t("high","availability");
x.t("detects","peer");
x.t("creating","virtual");
x.t("name","drive");
x.t("name","enclosures");
x.t("controllers","indexed");
x.t("controllers","installed");
x.t("controllers","controller");
x.t("controllers","virtual");
x.t("controllers","connected");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("perform","creating");
x.t("enumeration","features");
x.t("window","megaraid");
x.t("updating","firmware");
x.t("peer","controller");
x.t("peer","server");
x.t("exists","controller");
x.t("incompatible","incompatibility");
x.t("fields","domain");
x.t("device","tree");
x.t("device","function");
x.t("ports","properties");
x.t("ports","multiple");
x.t("selected","view");
x.t("progress","megaraid");
x.t("configured","capacity");
x.t("view-only","properties");
x.t("logical","view");
x.t("logical","tab");
x.t("db09000202-21","rev");
x.t("feature","controller");
x.t("feature","note");
x.t("appears","device");
x.t("appears","above");
x.t("appears","two");
x.t("domain","servers");
x.t("domain","appears");
x.t("domain","domain");
x.t("domain","cluster");
x.t("domain","view");
x.t("function","controllers");
x.t("indexing","feature");
x.t("indexing","port");
x.t("cluster","shows");
x.t("cluster","controller");
x.t("cluster","view-only");
x.t("cluster","running");
x.t("parent","mode");
x.t("pertains","logged-in");
x.t("software","displays");
x.t("software","features");
x.t("screens","document");
x.t("2015","2015");
x.t("2015","avago");
x.t("capacity","background");
x.t("capacity","configured");
x.t("capacity","unconfigured");
x.t("connected","sorted");
x.t("connected","system");
x.t("disabled","actions");
x.t("identifies","megaraid");
x.t("groups","virtual");
x.t("sorted","based");
x.t("firmware","links");
x.t("appear","right");
x.t("main","menu");
x.t("main","window");
x.t("running","incompatible");
x.t("running","inactive");
x.t("additional","parent");
x.t("right-click","server");
x.t("depending","tab");
x.t("bus","device");
x.t("expanders","total");
x.t("figure","shows");
x.t("figure","physical");
x.t("figure","megaraid");
x.t("figure","logical");
x.t("figure","figure");
x.t("view","properties");
x.t("view","shows");
x.t("view","physical");
x.t("view","megaraid");
x.t("view","dashboard");
x.t("view","high");
x.t("view","logical");
x.t("view","screens");
x.t("view","depending");
x.t("view","figure");
x.t("view","information");
x.t("view","note");
x.t("view","startup");
x.t("manager","physical");
x.t("manager","dashboard");
x.t("manager","logical");
x.t("manager","software");
x.t("manager","main");
x.t("panel","screen");
x.t("panel","following");
x.t("screen","figure");
x.t("online","help");
x.t("help","figure");
x.t("show","controller");
x.t("nodes","information");
x.t("rev","2.2");
x.t("information","pertains");
x.t("information","system");
x.t("attached","shows");
x.t("attached","ports");
x.t("attached","right-click");
x.t("attached","devices");
x.t("sas","9260-8i");
x.t("sas","dashboard");
x.t("inactive","server");
x.t("values","active");
x.t("above","dialog");
x.t("port","enumeration");
x.t("note","physical");
x.t("note","dashboard");
x.t("note","controller");
x.t("note","logical");
x.t("two","servers");
x.t("two","fields");
x.t("startup","main");
x.t("based","bus");
x.t("itself","followed");
x.t("easily","differentiate");
x.t("numbers","properties");
x.t("numbers","drives");
x.t("created","peer");
x.t("storage","manager");
x.t("system","covers");
x.t("system","multiple");
x.t("system","top");
x.t("system","controller");
x.t("system","attached");
x.t("system","itself");
x.t("following","features");
x.t("following","figure");
x.t("following","values");
x.t("cards","connected");
x.t("links","online");
x.t("differentiate","multiple");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","just");
x.t("tab","shown");
x.t("tab","detects");
x.t("tab","peer");
x.t("tab","selected");
x.t("operations","progress");
x.t("das","peer");
x.t("das","additional");
x.t("das","server");
x.t("child","nodes");
x.t("drives","drive");
x.t("drives","shown");
x.t("drives","enclosures");
x.t("drives","physical");
x.t("drives","multiple");
x.t("drives","created");
x.t("drives","drives");
x.t("drives","devices");
x.t("unconfigured","capacity");
x.t("devices","dashboard");
x.t("devices","attached");
x.t("devices","system");
x.t("server","details");
x.t("server","exists");
x.t("server","logical");
x.t("server","domain");
x.t("server","cluster");
x.t("server","right-click");
x.t("item","appear");
x.t("belong","child");
}
